<div class="panel panel-default" style="border: 2px solid orange">
    <div class="row">
        <div class="col-md-1"></div>
        <div class="col-md-11">
            <h3><b>{{recipe.name}}</b></h3>
            <hr>
        </div>
    </div>
    <div class="row">
        <div class="col-md-1"></div>
        <div class="col-md-6">
            <p>{{recipe.description}}</p>
        </div>
        <div class="col-md-5">
            <div class="row">
                <div class="col-md-1"></div>
                <div class="col-md-10"><img class="img-responsive" src="{{recipe.imagePath}}" style="max-height: 200px;" /></div>
                <div class="col-md-1"></div>
            </div>
             <br>
            <div class="row">
                <div class="col-md-1"></div>
                <div class="col-md-10"><button type="button" class="btn btn-default btn-block" (click)="onButtonClicked()"><b>View</b></button></div>
                <div class="col-md-1"></div>
            </div>
        </div>
    </div>
    <br>
</div>